<?xml version="1.0" encoding="windows-1250"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<html>
			<head>
				<title></title>
				<style>								
					#sign-holder {
						width:90%;
						margin-top:100px;
					}
					.holder{
						width: 50%;
						float: left;
						text-align:center;
					}
					h4{
						text-align:center;
					}
					.tjust{
						text-align:jutify;
						
						text-indent: 25px;
					}
					.dane-wn{
						line-height:0.8px;
					}
					#dane-wniosk{
						margin-top:50px;
					}
					#zarzadzenie{
						margin-left: 350px;
						width: 350px;						
					}					
				</style>
			</head>
			<body>
				<div id="contener">
					<div id="zarzadzenie">
						Zacznik Nr 4 do zarzdzenia Nr 77/2024/DSOZ<br/>
						Prezesa Narodowego Funduszu Zdrowia<br/>
						z dnia 2 sierpnia 2024 r.
					</div>
					<div id="dane-wniosk">
						<p class="dane-wn">Dane Wnioskodawcy:</p>
						<p class="dane-wn">Nazwa: <xsl:value-of select="oswiadczenie/dane-wnioskodawcy/@PNAZW"/></p>
						<p class="dane-wn">adres: <xsl:value-of select="oswiadczenie/dane-wnioskodawcy/@C_ADRES"/></p>
						<p class="dane-wn">nr telefonu: <xsl:value-of select="oswiadczenie/dane-wnioskodawcy/@PTELE"/></p>
						<p class="dane-wn">Nr NIP: <xsl:value-of select="oswiadczenie/dane-wnioskodawcy/@PWNIP"/></p>
						<p class="dane-wn">Nr REGON: <xsl:value-of select="oswiadczenie/dane-wnioskodawcy/@PWREG"/></p>
					</div>
					<div>
						<h4>OWIADCZENIE WNIOSKODAWCY O ZAWARTYCH UMOWACH Z PODWYKONAWCAMI</h4>
						<p class="tjust">Owiadczam, e w zgoszonym/zgoszonymi do formularza wniosku o udzielanie wiadcze opieki 
							zdrowotnej w rodzaju zaopatrzenie w wyroby medyczne podwykonawc/podwykonawcami zostaa zawarta umowa zawierajca zastrzeenie o
							prawie Funduszu do przeprowadzenia kontroli podwykonawcy na zasadach okrelonych w ustawie z dnia 27 sierpnia 2004 r. o
							wiadczeniach opieki zdrowotnej finansowanych ze rodkw publicznych.
						</p>
						<p>
							Lista podwykonawcw:
						</p>
					</div>
					<div>
						<ol>
							<xsl:for-each select="oswiadczenie/podwykonawca">
								<li><xsl:value-of select="@ISWU"/>, <xsl:value-of select="@PNAZW"/>, <xsl:value-of select="@ADRES_PODM"/>, umowa z podwykonawc od <xsl:value-of select="@DTPO"/> do 
								<xsl:choose>
									<xsl:when test="@DTKO = '9999-12-31'">bezterminowo</xsl:when>
									<xsl:when test="@DTKO = '0001-01-01'">bezterminowo</xsl:when>
									<xsl:otherwise><xsl:value-of select="@DTKO"/></xsl:otherwise>
								</xsl:choose>
								</li>
							</xsl:for-each>
						</ol>
					</div>
					<div id="sign-holder">
						<div class="holder">
							<p>.............................................................</p>
							<p>miejscowo i data</p>
						</div>
						<div class="holder">
							<p>.............................................................</p>
							<p>Wnioskodawca*</p>
						</div>						
					</div>
					<div id="description">							
						<p class="description"><i>* kwalifikowany podpis elektroniczny, podpis zaufany albo podpis osobisty</i></p>
					</div>
				</div>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>